Subject: Trainer Candidate - raj singh
From: raj singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:07:54 -0400

| | Tech Support Test

Name | raj singh
E-mail | [email-masked]
Phone Number | (+91) 7004073017
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | dhanbad, jharkhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | extramarks application private limited | team manager | working | 54300
Previous Employer 1 | Sri Aurobindo society | training manager | 31/07/2020 | 44000
Previous Employer 2 | hindware | sales trainer | 10/2018 | 31000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

In my last organization which was b2b where I was posted as  training manager handling the team of 27 trainers , nurturing them giving them the better understanding regarding the product,make them.prepare for the objection handling and delivering concept of the product .

,before
that I was sales trainer in hindware company FMCG sector where my job was to give training regarding the sanitary product and house chimney to the sales officer of area .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

this is topic which I remember was of 2019 when I handling the goa state as training manager in my last organization where my work was to prepare the trainer for handling the real experience and counters objection of the field.

In my batch a trainer whose age was around 24 was bit hesitant regarding the delivery of the product to the client. I had tried hands on experience, guiding him in different ways but his confidence was not getting back on track and he was not sure that he can deliver the same to the govt officials .I take him with me to few clients and given him the real demo.and experience regarding objection handling and convincing the clients and this made hime feel positive towards his work and got inspired to do it.

another scenario was when I was working in himdware as a sales trainer and giving training to my team regarding product information there was a guy around 45 who was continuously being negative and giving counters of the product.

I listened him very carefully and understanding the situation which he was presenting to me and clear his doubt according to that was one of my achievement's in that company what I feel like

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service.
Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer

What according to you makes you a good candidate for this position? | as I have given years of my life in the field of training I think my experience makes a candidate good for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |